[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_svd' (#crwlib)

# SingularDecomposition

## Declaration

Source position: _crw_svd.pas line 199

`function SingularDecomposition(`
`var A: array of Double;`
`var U: array of Double;`
`var W: array of Double;`
`var V: array of Double;`
`var RV1: array of Double;`
`M: Integer;`
`N: Integer;`
`NA: Integer;`
`NU: Integer;`
`NV: Integer;`
`MatU: Boolean;`
`MatV: Boolean`
`):Boolean;`